Mailinglist Archive: yast-devel (144 mails)

< Previous Next >
Re: [yast-devel] UI::SetModulename
  • From: Stefan Hundhammer <sh@xxxxxxx>
  • Date: Tue, 19 Feb 2008 12:02:21 +0100
  • Message-id: <200802191202.22038.sh@xxxxxxx>
On Monday 18 February 2008 19:26, Duncan Mac-Vicar Prett wrote:
packager module does not compile against latest core, pkg-bindings,
anyone has idea where to look? (i commented it to make it work, but why
is it failing?)

What is the replacement for that function?

It's obsolete and dropped from the UI. It hadn't done anything useful for a
long time.

I removed all calls (in 2 or 3 places overall) in the YCP code; bubli and
mvidner had found 2 more, and we removed them, too.

"grep" doesn't find any more call in the sources.


ProductLicense.ycp:18 [Interpreter] Symbol 'UI::SetModulename' does not
exist.

Maybe we simply need to resubmit some packages.


CU
--
Stefan Hundhammer <sh@xxxxxxx> Penguin by conviction.
YaST2 Development
SUSE LINUX Products GmbH, GF: Markus Rex, HRB 16746 (AG Nürnberg)
Nürnberg, Germany
--
To unsubscribe, e-mail: yast-devel+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-devel+help@xxxxxxxxxxxx

< Previous Next >